.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.744609px;}
.ls29{letter-spacing:-0.644375px;}
.ls3b{letter-spacing:-0.640001px;}
.ls24{letter-spacing:-0.536953px;}
.ls27{letter-spacing:-0.531876px;}
.ls26{letter-spacing:-0.435288px;}
.ls2b{letter-spacing:-0.423617px;}
.ls23{letter-spacing:-0.416116px;}
.ls3d{letter-spacing:-0.408749px;}
.ls42{letter-spacing:-0.396469px;}
.ls35{letter-spacing:-0.395156px;}
.ls20{letter-spacing:-0.382813px;}
.ls28{letter-spacing:-0.379152px;}
.ls2a{letter-spacing:-0.374812px;}
.ls25{letter-spacing:-0.369227px;}
.ls22{letter-spacing:-0.366656px;}
.ls2f{letter-spacing:-0.365344px;}
.ls43{letter-spacing:-0.348625px;}
.ls2d{letter-spacing:-0.344175px;}
.ls31{letter-spacing:-0.331874px;}
.ls3c{letter-spacing:-0.319800px;}
.ls30{letter-spacing:-0.313175px;}
.ls2e{letter-spacing:-0.308906px;}
.ls3a{letter-spacing:-0.307639px;}
.ls32{letter-spacing:-0.305683px;}
.ls3e{letter-spacing:-0.297516px;}
.ls34{letter-spacing:-0.295011px;}
.ls3f{letter-spacing:-0.289408px;}
.ls2c{letter-spacing:-0.289209px;}
.ls39{letter-spacing:-0.262679px;}
.ls1{letter-spacing:-0.257947px;}
.ls41{letter-spacing:-0.250862px;}
.ls33{letter-spacing:-0.248204px;}
.ls40{letter-spacing:-0.244194px;}
.lsc{letter-spacing:-0.218170px;}
.lse{letter-spacing:-0.204375px;}
.ls1c{letter-spacing:-0.182460px;}
.ls3{letter-spacing:-0.158126px;}
.ls16{letter-spacing:-0.142628px;}
.ls1a{letter-spacing:-0.112059px;}
.ls10{letter-spacing:-0.111938px;}
.ls1b{letter-spacing:-0.110023px;}
.ls38{letter-spacing:-0.109145px;}
.ls18{letter-spacing:-0.099346px;}
.ls8{letter-spacing:-0.098992px;}
.ls14{letter-spacing:-0.098438px;}
.ls11{letter-spacing:-0.095229px;}
.ls15{letter-spacing:-0.093281px;}
.lsd{letter-spacing:-0.089593px;}
.ls4{letter-spacing:-0.088666px;}
.lsf{letter-spacing:-0.087864px;}
.ls37{letter-spacing:-0.086759px;}
.ls9{letter-spacing:-0.086529px;}
.ls17{letter-spacing:-0.080732px;}
.ls0{letter-spacing:-0.075566px;}
.lsa{letter-spacing:-0.073444px;}
.ls19{letter-spacing:-0.072145px;}
.ls36{letter-spacing:-0.067990px;}
.ls7{letter-spacing:-0.065503px;}
.lsb{letter-spacing:-0.051343px;}
.ls5{letter-spacing:-0.040253px;}
.ls6{letter-spacing:-0.036737px;}
.ls13{letter-spacing:-0.035312px;}
.ls12{letter-spacing:-0.032910px;}
.ls2{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.033062px;}
.ls1f{letter-spacing:0.116215px;}
.ls1e{letter-spacing:0.140708px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,168,169),0 0.015em rgb(0,168,169),0.015em 0 rgb(0,168,169),0 -0.015em  rgb(0,168,169);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,168,169);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.247578px;}
._1{width:2.288867px;}
.fc1{color:rgb(0,168,169);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.320000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.320000px;}
.y28{bottom:35.240816px;}
.y27{bottom:53.985914px;}
.y0{bottom:56.235294px;}
.y1{bottom:56.235419px;}
.y26{bottom:72.731012px;}
.y25{bottom:91.476110px;}
.y34{bottom:93.350619px;}
.y24{bottom:110.221208px;}
.y33{bottom:112.095718px;}
.y23{bottom:128.966306px;}
.y32{bottom:130.840816px;}
.y22{bottom:147.711404px;}
.y31{bottom:149.585914px;}
.y21{bottom:166.456502px;}
.y30{bottom:168.331012px;}
.y2f{bottom:187.076110px;}
.y2e{bottom:205.821208px;}
.y2d{bottom:224.566306px;}
.y2c{bottom:243.311404px;}
.y2b{bottom:463.378855px;}
.y2a{bottom:485.872972px;}
.y29{bottom:508.367090px;}
.yf{bottom:564.977286px;}
.ye{bottom:587.471404px;}
.yd{bottom:609.965521px;}
.yc{bottom:632.459639px;}
.y19{bottom:652.704345px;}
.yb{bottom:654.953757px;}
.y18{bottom:675.198463px;}
.ya{bottom:677.447874px;}
.y17{bottom:697.692580px;}
.y9{bottom:699.941992px;}
.y16{bottom:720.186698px;}
.y8{bottom:722.436110px;}
.y15{bottom:742.680816px;}
.y7{bottom:744.555325px;}
.y14{bottom:765.174933px;}
.y6{bottom:767.049443px;}
.y13{bottom:787.669051px;}
.y5{bottom:789.543561px;}
.y12{bottom:809.788267px;}
.y4{bottom:812.037678px;}
.y11{bottom:832.282384px;}
.y3{bottom:834.531796px;}
.y10{bottom:854.776502px;}
.y2{bottom:857.025914px;}
.y1a{bottom:909.512188px;}
.y20{bottom:981.868267px;}
.y1f{bottom:1000.613365px;}
.y1e{bottom:1019.358463px;}
.y1d{bottom:1038.103561px;}
.y1c{bottom:1056.848659px;}
.y1b{bottom:1075.593757px;}
.h4{height:29.354063px;}
.h2{height:34.945312px;}
.h3{height:46.826719px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:843.529412px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x5{left:48.737255px;}
.x1{left:53.610980px;}
.x0{left:56.235294px;}
.x3{left:58.109804px;}
.x4{left:433.011765px;}
.x2{left:498.619608px;}
.x6{left:517.364706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.635566pt;}
.ls29{letter-spacing:-0.550011pt;}
.ls3b{letter-spacing:-0.546277pt;}
.ls24{letter-spacing:-0.458319pt;}
.ls27{letter-spacing:-0.453986pt;}
.ls26{letter-spacing:-0.371543pt;}
.ls2b{letter-spacing:-0.361581pt;}
.ls23{letter-spacing:-0.355178pt;}
.ls3d{letter-spacing:-0.348891pt;}
.ls42{letter-spacing:-0.338409pt;}
.ls35{letter-spacing:-0.337288pt;}
.ls20{letter-spacing:-0.326752pt;}
.ls28{letter-spacing:-0.323627pt;}
.ls2a{letter-spacing:-0.319923pt;}
.ls25{letter-spacing:-0.315156pt;}
.ls22{letter-spacing:-0.312962pt;}
.ls2f{letter-spacing:-0.311842pt;}
.ls43{letter-spacing:-0.297571pt;}
.ls2d{letter-spacing:-0.293773pt;}
.ls31{letter-spacing:-0.283274pt;}
.ls3c{letter-spacing:-0.272967pt;}
.ls30{letter-spacing:-0.267312pt;}
.ls2e{letter-spacing:-0.263669pt;}
.ls3a{letter-spacing:-0.262588pt;}
.ls32{letter-spacing:-0.260918pt;}
.ls3e{letter-spacing:-0.253946pt;}
.ls34{letter-spacing:-0.251809pt;}
.ls3f{letter-spacing:-0.247026pt;}
.ls2c{letter-spacing:-0.246857pt;}
.ls39{letter-spacing:-0.224211pt;}
.ls1{letter-spacing:-0.220173pt;}
.ls41{letter-spacing:-0.214125pt;}
.ls33{letter-spacing:-0.211856pt;}
.ls40{letter-spacing:-0.208433pt;}
.lsc{letter-spacing:-0.186220pt;}
.lse{letter-spacing:-0.174446pt;}
.ls1c{letter-spacing:-0.155740pt;}
.ls3{letter-spacing:-0.134969pt;}
.ls16{letter-spacing:-0.121741pt;}
.ls1a{letter-spacing:-0.095648pt;}
.ls10{letter-spacing:-0.095545pt;}
.ls1b{letter-spacing:-0.093911pt;}
.ls38{letter-spacing:-0.093161pt;}
.ls18{letter-spacing:-0.084797pt;}
.ls8{letter-spacing:-0.084495pt;}
.ls14{letter-spacing:-0.084022pt;}
.ls11{letter-spacing:-0.081283pt;}
.ls15{letter-spacing:-0.079621pt;}
.lsd{letter-spacing:-0.076473pt;}
.ls4{letter-spacing:-0.075681pt;}
.lsf{letter-spacing:-0.074997pt;}
.ls37{letter-spacing:-0.074054pt;}
.ls9{letter-spacing:-0.073857pt;}
.ls17{letter-spacing:-0.068909pt;}
.ls0{letter-spacing:-0.064500pt;}
.lsa{letter-spacing:-0.062689pt;}
.ls19{letter-spacing:-0.061580pt;}
.ls36{letter-spacing:-0.058033pt;}
.ls7{letter-spacing:-0.055910pt;}
.lsb{letter-spacing:-0.043824pt;}
.ls5{letter-spacing:-0.034358pt;}
.ls6{letter-spacing:-0.031357pt;}
.ls13{letter-spacing:-0.030141pt;}
.ls12{letter-spacing:-0.028090pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.028220pt;}
.ls1f{letter-spacing:0.099196pt;}
.ls1e{letter-spacing:0.120102pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.064878pt;}
._1{width:1.953677pt;}
.fs2{font-size:34.415397pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.900753pt;}
.y28{bottom:30.080027pt;}
.y27{bottom:46.080027pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:48.000107pt;}
.y26{bottom:62.080027pt;}
.y25{bottom:78.080027pt;}
.y34{bottom:79.680027pt;}
.y24{bottom:94.080027pt;}
.y33{bottom:95.680027pt;}
.y23{bottom:110.080027pt;}
.y32{bottom:111.680027pt;}
.y22{bottom:126.080027pt;}
.y31{bottom:127.680027pt;}
.y21{bottom:142.080027pt;}
.y30{bottom:143.680027pt;}
.y2f{bottom:159.680027pt;}
.y2e{bottom:175.680027pt;}
.y2d{bottom:191.680027pt;}
.y2c{bottom:207.680027pt;}
.y2b{bottom:395.520027pt;}
.y2a{bottom:414.720027pt;}
.y29{bottom:433.920027pt;}
.yf{bottom:482.240027pt;}
.ye{bottom:501.440027pt;}
.yd{bottom:520.640027pt;}
.yc{bottom:539.840027pt;}
.y19{bottom:557.120027pt;}
.yb{bottom:559.040027pt;}
.y18{bottom:576.320027pt;}
.ya{bottom:578.240027pt;}
.y17{bottom:595.520027pt;}
.y9{bottom:597.440027pt;}
.y16{bottom:614.720027pt;}
.y8{bottom:616.640027pt;}
.y15{bottom:633.920027pt;}
.y7{bottom:635.520027pt;}
.y14{bottom:653.120027pt;}
.y6{bottom:654.720027pt;}
.y13{bottom:672.320027pt;}
.y5{bottom:673.920027pt;}
.y12{bottom:691.200027pt;}
.y4{bottom:693.120027pt;}
.y11{bottom:710.400027pt;}
.y3{bottom:712.320027pt;}
.y10{bottom:729.600027pt;}
.y2{bottom:731.520027pt;}
.y1a{bottom:776.320027pt;}
.y20{bottom:838.080027pt;}
.y1f{bottom:854.080027pt;}
.y1e{bottom:870.080027pt;}
.y1d{bottom:886.080027pt;}
.y1c{bottom:902.080027pt;}
.y1b{bottom:918.080027pt;}
.h4{height:25.055350pt;}
.h2{height:29.827798pt;}
.h3{height:39.969249pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:720.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x5{left:41.600000pt;}
.x1{left:45.760000pt;}
.x0{left:48.000000pt;}
.x3{left:49.600000pt;}
.x4{left:369.600000pt;}
.x2{left:425.600000pt;}
.x6{left:441.600000pt;}
}
